## ruby-hangouts-chat 0.0.5

=== debian/changelog ===
ruby-hangouts-chat (0.0.5-2) unstable; urgency=medium

  * Team upload
  * Add patch to avoid internet (Closes: #926247)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 06 Apr 2019 01:35:43 +0530

ruby-hangouts-chat (0.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #912769)

 -- Mangesh Divate <divatemangesh12@gmail.com>  Sun, 04 Nov 2018 08:30:15 +0000
