=== debian/control ===
Source: ruby-hangouts-chat
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Mangesh Divate <divatemangesh12@gmail.com>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               rake,
               ruby-webmock
Standards-Version: 4.2.1
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-hangouts-chat.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-hangouts-chat
Homepage: https://github.com/enzinia/hangouts-chat
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-hangouts-chat
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Library for sending messages to Hangouts Chat rooms
 Send messages to G Suite Hangouts Chat rooms using incoming webhooks and
 Net::HTTP::Post.
 .
 Hangouts chat is a messaging platform built for teams by Google.
