=== debian/watch ===
version=3
https://gemwatch.debian.net/hangouts-chat .*/hangouts-chat-(.*).tar.gz
